{
"name": "",
"children":[
 {
 "consensus" : "gGGGrawTyCCC",
 "branch" : 1,
 "id" : "cluster_14_node_1",
 "ic" : "8.05",
 "size" : 12,
 "name" : "cluster_14",
 "image" : "matrix-clustering_aligned_logos/cluster_14_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_14_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m109_homer_109.VGGGRATTYCCC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m109_homer_109.VGGGRATTYCCC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m109_homer_109.VGGGRATTYCCC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m109_homer_109.VGGGRATTYCCC_logo.png",
 "name" : "homer_109.VGGGRATTYCCC",
 "ic" : "7.51",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "GGGRAWTYCCCY"
},
{
 "label": "cluster1_m93_homer_93.GGGGGAATCCCC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m93_homer_93.GGGGGAATCCCC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m93_homer_93.GGGGGAATCCCC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m93_homer_93.GGGGGAATCCCC_logo.png",
 "name" : "homer_93.GGGGGAATCCCC",
 "ic" : "10.34",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "GGGGATTCCCCC"
} 
] 
} 
]}
